{
  "id": "tonantzin_d969",
  "name": "Tonantzin Lopez",
  "handle": "tonantzin",
  "gender": "female",
  "description": "opera singer who loves wine and art, lives in Italy, likes to wear high fashion skirts and high heels, beautiful curly hair, full lips, wide hips, voluptuous breasts",
  "tags": [
    "dark_feminine",
    "italian opera",
    "enology",
    "art history",
    "fashion",
    "pilates",
    "interior design",
    "botanical gardens"
  ],
  "avatar_url": "/media/tonantzin_d969/avatar.webp?t=1769119118",
  "banner_url": "/media/tonantzin_d969/banner.webp?t=1769119120",
  "images": [
    "/media/tonantzin_d969/images/01_mid_mid_neutral.webp",
    "/media/tonantzin_d969/images/02_image.webp",
    "/media/tonantzin_d969/images/03_image.webp",
    "/media/tonantzin_d969/images/04_image.webp",
    "/media/tonantzin_d969/images/05_image.webp",
    "/media/tonantzin_d969/images/07_image.webp",
    "/media/tonantzin_d969/images/08_image.webp",
    "/media/tonantzin_d969/images/09_image.webp",
    "/media/tonantzin_d969/images/10_image.webp",
    "/media/tonantzin_d969/images/11_image.webp",
    "/media/tonantzin_d969/images/11_image.webp",
    "/media/tonantzin_d969/images/11_image.webp",
    "/media/tonantzin_d969/images/11_image.webp",
    "/media/tonantzin_d969/images/12_image.webp",
    "/media/tonantzin_d969/images/12_image.webp",
    "/media/tonantzin_d969/images/12_image.webp",
    "/media/tonantzin_d969/images/12_image.webp",
    "/media/tonantzin_d969/images/13_image.webp",
    "/media/tonantzin_d969/images/13_image.webp",
    "/media/tonantzin_d969/images/13_image.webp",
    "/media/tonantzin_d969/images/13_image.webp",
    "/media/tonantzin_d969/images/14_image.webp",
    "/media/tonantzin_d969/images/14_image.webp",
    "/media/tonantzin_d969/images/14_image.webp",
    "/media/tonantzin_d969/images/14_image.webp",
    "/media/tonantzin_d969/images/15_image.webp",
    "/media/tonantzin_d969/images/15_image.webp",
    "/media/tonantzin_d969/images/15_image.webp",
    "/media/tonantzin_d969/images/15_image.webp",
    "/media/tonantzin_d969/images/16_image.webp",
    "/media/tonantzin_d969/images/16_image.webp",
    "/media/tonantzin_d969/images/16_image.webp",
    "/media/tonantzin_d969/images/16_image.webp",
    "/media/tonantzin_d969/images/17_image.webp",
    "/media/tonantzin_d969/images/17_image.webp",
    "/media/tonantzin_d969/images/17_image.webp",
    "/media/tonantzin_d969/images/17_image.webp",
    "/media/tonantzin_d969/images/18_image.webp",
    "/media/tonantzin_d969/images/18_image.webp",
    "/media/tonantzin_d969/images/19_image.webp",
    "/media/tonantzin_d969/images/19_image.webp",
    "/media/tonantzin_d969/images/18_image.webp",
    "/media/tonantzin_d969/images/19_image.webp",
    "/media/tonantzin_d969/images/20_image.webp",
    "/media/tonantzin_d969/images/20_image.webp",
    "/media/tonantzin_d969/images/19_image.webp",
    "/media/tonantzin_d969/images/20_image.webp",
    "/media/tonantzin_d969/images/20_image.webp"
  ],
  "created_at": "2026-01-22T14:57:34.122747-07:00",
  "dir_name": "tonantzin_d969"
}